### Method

# WebKit WebView get_main_resource

#### Declaration [src]

    WebKitWebResource*
    webkit_web_view_get_main_resource (
      WebKitWebView* web_view
    )

#### Description [src]

Return the main resource of `web_view`.

#### Return value

Type: `WebKitWebResource`

The main `WebKitWebResource` of the view or `NULL` if nothing has been loaded.

The returned data is owned by the instance.